<?php
/**
 * @package     Joomla.Tutorials
 * @subpackage  Module
 * @copyright   (C) 2012 http://jomla-code.ru
 * @license     License GNU General Public License version 2 or later; see LICENSE.txt
 */

// No direct access.
defined('_JEXEC') or die('(@)|(@)');


$document =JFactory::getDocument();
$document->addStyleSheet(JURI::base() . 'modules/mod_smfaq/css/smfaq.css');

?>
<?php if( $list ): ?>
	<ul class="mod_smfaq">
		<?php foreach ($list as $item): ?>
			<li class="list-item">
				<?php if( $params->get('show_question') ): ?>
					<p class="question-label" onclick="location.href='index.php?option=com_smfaq&amp;view=category&amp;id=<?php echo $params->get('category_id') ?>#p<?php echo $item->id ?>'">
						<strong><?php echo $params->get('question_label') ?></strong><span class="question-content"  title="<?php echo strip_tags($item->question)?>"><?php echo mb_substr($item->question, 0, $params->get('symbol_limit')) ?>...</span>
					</p>
				<?php endif; ?>
				<?php if($params->get('show_answer') ): ?>
					<p class="answer-label"><strong><?php echo $params->get('answer_label') ?></strong><span class="answer-content"  title="<?php echo strip_tags($item->answer) ?>"><?php echo strip_tags(mb_substr($item->answer, 0, $params->get('symbol_limit'))) ?>...</span></p>
				<?php endif; ?>
			</li>
		<?php endforeach; ?>
	</ul>
<?php endif;?>
<p><a href="index.php?option=com_smfaq&amp;view=category&amp;id=<?php echo $params->get('category_id') ?>"><?php echo $params->get('after_text') ?></a></p>